.addToWishlistButton{
    text-indent: -999999px;
    background: url('../files/wishlist-icon.png');
    width: 20px;
    height: 20px;
    background-size: 20px;
    background-repeat: no-repeat;
    margin: 0px auto;
    margin-top: 11px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}
.productImage .addToWishlistButton {
	background: url('../files/wishlist-icon-big.png') center no-repeat;
    width: 30px;
    height: 30px;
    right: 20px;
    z-index: 9999;
}

.addToWishlistButton.selected{
    background: url('../files/wishlist-icon-red.png');
    background-size: 20px;
    background-repeat: no-repeat;
}
.productImage .addToWishlistButton.selected {
	background-image: url('../files/wishlist-icon-red-big.png');
	background-size: 30px;
}




#shoppingbasket {
  position: absolute;
  text-shadow: none;
  z-index: 10001;
  top: 50px;
  margin-left: -280px;
  display: none;
  background: #f7f7f7;
  min-height: 200px;
}
#basketheadertitle{
	color:#625e59;
}
#shoppingbasketContainer {
  right: 0px;
  overflow: hidden;
  width: 355px;
  box-sizing: border-box;
/*  box-shadow: 0 3px 8px -3px RGBA(0,0,0,0.2); */
}
.shoppingBasketLoaderPane {
  position: absolute;
  margin-top: 80px;
  left: 0px;
  text-align: center;
  padding-left: 20px;
  display: none;
  font-size: 14px;
  background: transparent url(../files/ajax-loader.gif) no-repeat 0 0;
}
.shoppingBasketSummary {
  margin-left: 0px;
  width: 300px;
  border: 4px solid #f9f8f7;
  box-sizing: border-box;
}
.shoppingBasketSummary a{
  color:#625e59 !important;
}
.shoppingBasketSummary ul li {
  list-style-type: none;
  overflow: hidden;
  width: 100%;

}
.shoppingBasketSummaryContent {
  width: 100%;
  height: auto;
  z-index: 9999!important;
}
.shoppingBasketHeader {
  background: #f9f8f7;
  color: white;
  text-align: left;
  padding: 2px;
  padding-left: 10px;
  height: 32px;
  line-height: 32px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.shoppingBasketContent {
  background: #fff;
  padding: 0px;
}
.shoppingBasketSummaryClose {
  position: absolute;
  right: 0px;
  top: 2px;
  background-image: url(../files/shopping-basket-button-sheet.png);
  background-position: -124px -126px;
  width: 35px;
  height: 38px;
  cursor: pointer;
}
#basket_slideup {
  width: 32px;
  height: 19px;
  border: 0px;
  cursor: pointer;
  background: url(../files/cart-button.png) #fff no-repeat;
  background-position:-1px -22px;
  font-size: 0px;
  color: transparent;
  position: absolute;
  z-index: 1;
  display:none;
}
#basket_slidedown {
  width: 32px;
  height: 19px;
  border: 0px;
  cursor: pointer;
  background: url(../files/cart-button.png) #fff no-repeat;
  background-position:-33px -22px;
  font-size: 0px;
  color: transparent;
  position: absolute;
  bottom: 81px;
  display:none;
}
.shoppingBasketContent .disabled-scroll-pane, .shoppingBasketContent .scroll-pane {
  height: auto;
  max-height: 300px;
  position: relative;
  overflow: hidden;
  background:#fff;
  box-shadow: 0 -10px 10px -5px rgba(0, 0, 0, 0.10) inset;
  min-height: 160px;
}


ul.transactionLines {
  margin: 0px;
  color: #737373;
}

ul.transactionLines li{
	border-bottom: 1px dotted #ccc;
	margin-top:10px;
}
.transactionLineLoader {
  position: absolute;
  margin-top: 40px;
  left: 160px;
  text-align: center;
  padding-left: 20px;
  display: none;
  background: transparent url(../files/ajax-loader.gif) no-repeat 0 0;
}
.noitems {
  text-align: center;
  color: black;
  font-size: 14px;
  line-height: 22px;
  margin-top: 25px;
}
.noitems input {
    background-image: url("../files/button-dd-cart-go-shop.png");
    background-position: center center;
    background-size: 230px auto;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    font-size: 0;
    height: 40px;
    margin-top: 5px;
    width: 230px;
}

table.pfTransactionLine {
  width: 100%;
  height: 98px;
}

.pfTransactionLine .deletecolumn {
    vertical-align: bottom;
    padding: 0 0 5px;
}

.pfTransactionLine td {
  font-family: Helvetica,Arial,sans-serif;
  text-transform: capitalize;
  padding:5px;
}

.pfTransactionLine .thumbnail a img {
  width:150px;
}

.pfTransactionLine td img {
  border: 0px;
}

.pfTransactionLine .productdetails a{
	line-height:20px;
    display: inline-block;
}

.pfTransactionLine .productdetails > div {
    height: 100% !important;
    line-height: 1.3em;
    padding: 4px 0px !important;
}

.shoppingbasketProductShortDesc {
    text-transform: uppercase;
}
.productdetails {
  color: black;
  font-size: 12px;
}
.pfTransactionLine .pfTransactionLineQuantity {
  padding: 5px 0px;
  width: 137px;
}
.pfTransactionLine .pfPrice {
  color: #625e59;
  display:block;
}
.pfTransactionLineQuantity .qtyLabel {
    background: white;
    border: 1px solid #ddd;
    box-sizing: border-box;
    display: inline-block;
    height: 25px;
    line-height: 24px;
    text-align: center;
    width: 30px;
    color: #625e59;
    font-size: 16px;
    zoom: 1;
    vertical-align: initial;
}
.pfTransactionLineAdd, .pfTransactionLineSubtract {
  width: 22px;
  height: 22px;
  background-image: url('../files/cart-button.png');
  background-position: 0px 0px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  cursor: pointer;
  margin: 1px 1px 0px 5px;
}
.pfTransactionLineSubtract {
  background-position: -22px 0px;
}


.pfTransactionLineDelete {
    background-image: url("../files/icon-cart-delete.png");
    background-size: contain;
    cursor: pointer;
    height: 24px !important;
    margin: 0 10px 10px;
    opacity: 0.5;
    position: relative;
    width: 24px;
    background-repeat: no-repeat;
    background-position: center;
}

.pfTransactionLineDelete:hover { opacity: 1;}

.shoppingBasketBottomPane {
  padding-top: 7px;
  margin: 0 0px;
  margin-top: 0px;
}
.shoppingBasketBottom {
  height: 70px;
  position: relative;
}
.pricingcontainer {
  vertical-align: top;
  display: block;
  /* height: 22px; */
}
.totalcollection {
  float: right;
}
.totalpricelabel, .totalpricevalue {
  display: inline-block;
  color: #625e59;
  font-size: 12px;
  line-height: 21px;
  margin-top: 3px;
  margin-right: 10px;
}

.cart_cont_shopping {
    background: rgba(0, 0, 0, 0) url("../files/cart-button.png") no-repeat scroll -62px 11px;
    border-right: 1px dotted #ccc;
    bottom: 4px;
    color: #625e59;
    cursor: pointer;
    font-size: 13px;
    left: 4px;
    line-height: 40px;
    padding-left: 25px;
    padding-right: 20px;
    position: absolute;
    text-decoration: none;
}

.shoppingBasketSummary .checkout, .shoppingBasketSummary .editbag {
    background: rgba(0, 0, 0, 0) url("../files/button-dd-cart-checkout.png") no-repeat scroll 0 0;
    bottom: 4px;
    /*color: transparent;*/
    cursor: pointer;
    /*font-size: 0;*/
    height: 40px;
    position: absolute;
    right: 6px;
    width: 150px;
	color: #625e59;
	font-size: 13px;
	line-height: 40px;
    text-align: left;
    padding-left: 20px;
    padding-right: 25px;
}
.basketHolder ul li{
	font-size:16px;
	color:#2c2c2c;
	text-decoration:none;
	text-transform:uppercase;
	padding: 14px 5px;
	font-weight:300;
}
.basketHolder li.bagIcon{
	background:url("../files/cart.png") center no-repeat;
	width:24px;
}
.basketHolder li.shop{
	border-right: 1px solid #c5c5c5;
    padding: 0 10px;
    margin: 14px 0px;
}
.updatemsg{
	width: 292px !important;
    text-align: center;
}